dataset:
  name: "Catin Mendapatkan Layanan Kesehatan"
  slug: "catin-mendapatkan-layanan-kesehatan"
  description: null
  topic: "Kesehatan"
  instansi: "Dinas Kesehatan Provinsi Kepulauan Bangka Belitung"
  tags:
  metadata:
columns:
rows:
exported_at: "2026-06-14T15:42:14+00:00"